import './App.css'
import TopComponent from "./components/TopComponent";
import ShortDescription from "./components/ShortDescription";
import Timeline from "./components/timeline/Timeline";
import TimelineElement from "./components/timeline/TimelineElement";
import {PROJECTS} from "./data/Project";

function App() {
    return (
        <>
            <TopComponent></TopComponent>
            <ShortDescription></ShortDescription>
            <Timeline>
                { PROJECTS.map(p => <TimelineElement project={p} />) }
            </Timeline>
        </>
    )
}

export default App
